#wrapper-header, #wrapper-menu, #wrapper-footer, .inside-left, .inside-right, .share-block, .dd-buttons  {display:none;}
#wrapper-body, .inside-body { width: 100% !important; }
.print-page {display:block;}
/*
     FILE ARCHIVED ON 10:16:43 Oct 21, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:52:07 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.611
  exclusion.robots: 0.072
  exclusion.robots.policy: 0.057
  esindex: 0.013
  cdx.remote: 53.551
  LoadShardBlock: 603.961 (3)
  PetaboxLoader3.datanode: 150.213 (5)
  load_resource: 807.484 (2)
  PetaboxLoader3.resolve: 715.85 (2)
*/